[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetScrollOpposite

SetScrollOpposite - specifies whether scrollbars are to operate in the opposite sense to normal

## Declaration

Source position: comctrls.pp line 389

`protected procedure TTabControlStrings.SetScrollOpposite(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .